Bug 109468 - [CI][DRMTIP] igt@gem_exec_schedule@* - warn / fail - Received signal SIGABRT.
Summary: [CI][DRMTIP] igt@gem_exec_schedule@* - warn / fail - Received signal SIGABRT.
Status: RESOLVED FIXED
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: XOrg git
Hardware: Other All
: medium normal
Assignee: Intel GFX Bugs mailing list
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard: ReadyForDev
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-28 09:17 UTC by Martin Peres
Modified: 2019-02-11 12:30 UTC (History)
1 user (show)

See Also:
i915 platform: BXT, CFL, KBL, SKL
i915 features: firmware/guc


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Peres 2019-01-28 09:17:42 UTC
We got ~500 failures like this one:

https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-hang-bsd.html

Received signal SIGABRT.
Stack trace: 
 #0 [fatal_sig_handler+0xd5]
 #1 [killpg+0x40]
 #2 [gsignal+0xc7]
 #3 [abort+0x141]
 #4 [uselocale+0x33a]
 #5 [__assert_fail+0x42]
 #6 [igt_wait_helper+0x36]
 #7 [igt_stop_helper+0x40]
 #8 [igt_stop_hang_detector+0x10]
 #9 [__real_main1194+0xfaa]
 #10 [main+0x44]
 #11 [__libc_start_main+0xe7]
 #12 [_start+0x2a]
Comment 1 CI Bug Log 2019-01-28 09:18:50 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* GUC: igt@gem_exec_schedule@* - warn / fail - Received signal SIGABRT.
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@out-order-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@independent-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-chain-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-hang-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@smoketest-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-other-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@deep-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-contexts-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@reorder-wide-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preemptive-hang-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@smoketest-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@pi-ringfull-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@wide-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-contexts-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-contexts-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-other-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@wide-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-hang-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@deep-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@deep-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@fifo-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@promotion-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@reorder-wide-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-self-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-chain-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-chain-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@fifo-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@out-order-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@pi-ringfull-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-self-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@in-order-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-hang-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-self-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@in-order-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@deep-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@pi-ringfull-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@pi-ringfull-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@smoketest-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@smoketest-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@reorder-wide-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-other-chain-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-contexts-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-hang-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@deep-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preemptive-hang-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@reorder-wide-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-other-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@out-order-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-other-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@promotion-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@fifo-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-hang-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-other-chain-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-other-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@reorder-wide-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-self-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preemptive-hang-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-contexts-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@wide-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@in-order-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@fifo-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@wide-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@preempt-contexts-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@wide-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-apl-guc/igt@gem_exec_schedule@in-order-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@out-order-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@independent-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-chain-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-hang-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@smoketest-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@deep-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-contexts-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@reorder-wide-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preemptive-hang-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@smoketest-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@pi-ringfull-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@wide-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-contexts-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-contexts-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@wide-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-hang-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@deep-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@deep-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@fifo-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@promotion-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-contexts-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@reorder-wide-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@reorder-wide-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-self-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-chain-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-chain-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@fifo-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@out-order-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@pi-ringfull-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-self-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@in-order-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-hang-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-self-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@in-order-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@deep-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@pi-ringfull-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@pi-ringfull-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@smoketest-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@smoketest-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@reorder-wide-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-chain-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-contexts-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-hang-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@deep-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preemptive-hang-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@reorder-wide-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@out-order-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-chain-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@smoketest-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-contexts-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@promotion-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@fifo-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-hang-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@deep-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-contexts-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-chain-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preemptive-hang-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-self-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@reorder-wide-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-self-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preemptive-hang-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-contexts-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@in-order-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@fifo-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@wide-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@preempt-contexts-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@independent-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@wide-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-cfl-guc/igt@gem_exec_schedule@in-order-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-kbl-guc/igt@gem_exec_schedule@preempt-self-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-kbl-guc/igt@gem_exec_schedule@in-order-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-kbl-guc/igt@gem_exec_schedule@deep-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-kbl-guc/igt@gem_exec_schedule@pi-ringfull-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@smoketest-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-other-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@deep-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-contexts-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@reorder-wide-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preemptive-hang-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@smoketest-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@pi-ringfull-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@wide-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-contexts-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-contexts-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-other-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@wide-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-hang-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@deep-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@deep-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@fifo-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@promotion-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@reorder-wide-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-self-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-chain-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-chain-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@fifo-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@out-order-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@pi-ringfull-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-self-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@in-order-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-hang-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-self-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@in-order-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@deep-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@pi-ringfull-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@pi-ringfull-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@smoketest-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@smoketest-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@reorder-wide-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-other-chain-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-hang-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@deep-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preemptive-hang-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@out-order-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-other-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-other-chain-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@smoketest-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-contexts-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@promotion-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@fifo-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-hang-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@deep-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-contexts-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-other-chain-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preemptive-hang-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-self-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-other-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@reorder-wide-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-self-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preemptive-hang-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-contexts-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@wide-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@in-order-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@fifo-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@wide-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@preempt-contexts-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@wide-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_199/fi-skl-guc/igt@gem_exec_schedule@in-order-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@out-order-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@independent-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-chain-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-hang-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@smoketest-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-other-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@deep-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-contexts-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@pi-ringfull-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@wide-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-contexts-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-contexts-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-other-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@wide-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-hang-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@deep-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@deep-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@fifo-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@promotion-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@reorder-wide-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-self-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-chain-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-chain-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@fifo-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@out-order-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@pi-ringfull-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-self-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@in-order-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-hang-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-self-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@in-order-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@deep-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@pi-ringfull-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@pi-ringfull-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@smoketest-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@smoketest-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@reorder-wide-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-other-chain-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-contexts-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-hang-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@deep-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preemptive-hang-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@reorder-wide-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-other-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@out-order-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-other-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-other-chain-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@smoketest-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-contexts-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@promotion-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@fifo-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-hang-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@deep-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-contexts-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-other-chain-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preemptive-hang-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-self-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-other-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@reorder-wide-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-self-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preemptive-hang-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-contexts-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@in-order-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@fifo-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@wide-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@preempt-contexts-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@wide-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-apl-guc/igt@gem_exec_schedule@in-order-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@out-order-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@independent-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-chain-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-hang-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@smoketest-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@deep-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-contexts-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@reorder-wide-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preemptive-hang-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@smoketest-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@pi-ringfull-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@wide-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-contexts-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-contexts-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@wide-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-hang-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@deep-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@deep-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@fifo-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@promotion-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-contexts-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@reorder-wide-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-chain-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@fifo-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@out-order-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@pi-ringfull-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-self-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@in-order-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-hang-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-self-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@in-order-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@deep-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@pi-ringfull-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@pi-ringfull-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@smoketest-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@smoketest-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@reorder-wide-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-chain-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-contexts-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-hang-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@deep-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preemptive-hang-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@reorder-wide-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@out-order-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-chain-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@smoketest-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-contexts-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@promotion-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@fifo-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-hang-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@deep-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-contexts-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-chain-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preemptive-hang-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-self-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@reorder-wide-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-self-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preemptive-hang-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-contexts-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@in-order-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@fifo-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@wide-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@preempt-contexts-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@independent-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@wide-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-cfl-guc/igt@gem_exec_schedule@in-order-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@smoketest-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-other-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@deep-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-contexts-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@reorder-wide-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preemptive-hang-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@smoketest-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@pi-ringfull-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@wide-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-contexts-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-contexts-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-other-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@wide-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-hang-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@deep-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@deep-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@fifo-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@promotion-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-chain-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@fifo-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@out-order-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@pi-ringfull-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-self-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@in-order-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-hang-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-self-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@in-order-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@deep-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@pi-ringfull-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@pi-ringfull-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@smoketest-all.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@smoketest-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@reorder-wide-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-other-chain-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-contexts-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-hang-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@deep-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preemptive-hang-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@out-order-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-other-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-other-chain-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@smoketest-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-contexts-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@promotion-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@fifo-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-hang-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@deep-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-contexts-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-other-chain-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preemptive-hang-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-self-bsd1.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-other-chain-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@reorder-wide-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-self-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preemptive-hang-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-contexts-bsd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@in-order-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@fifo-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@wide-vebox.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@preempt-contexts-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@wide-bsd2.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_200/fi-skl-guc/igt@gem_exec_schedule@in-order-render.html
Comment 2 Chris Wilson 2019-01-28 09:19:18 UTC
https://patchwork.freedesktop.org/patch/280859/
Comment 3 CI Bug Log 2019-01-30 08:26:37 UTC
A CI Bug Log filter associated to this bug has been updated:

{- GUC: igt@gem_exec_schedule@* - warn / fail - Received signal SIGABRT. -}
{+ GUC: igt@gem_exec_schedule@* - warn / fail - Received signal SIGABRT. +}

New failures caught by the filter:

* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@pi-ringfull-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@out-order-bsd2.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-vebox.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-bsd.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@independent-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@promotion-vebox.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@preempt-self-bsd2.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@in-order-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-chain-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@preempt-other-bsd.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@pi-ringfull-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@promotion-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@preempt-other-chain-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@in-order-bsd.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@promotion-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-contexts-bsd2.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-chain-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-vebox.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@preempt-queue-contexts-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@promotion-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@out-order-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@smoketest-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@out-order-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-apl-guc/igt@gem_exec_schedule@preemptive-hang-bsd2.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@pi-ringfull-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@out-order-bsd2.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-vebox.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-bsd.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@independent-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@promotion-vebox.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@preempt-self-bsd2.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@in-order-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-chain-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-bsd.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@pi-ringfull-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@promotion-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@preempt-other-chain-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@in-order-bsd.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@promotion-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-contexts-bsd2.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-chain-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-vebox.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@preempt-queue-contexts-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@promotion-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@out-order-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@smoketest-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@out-order-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-cfl-guc/igt@gem_exec_schedule@preemptive-hang-bsd2.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@pi-ringfull-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@out-order-bsd2.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-vebox.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@preempt-queue-bsd.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@independent-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@promotion-vebox.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@preempt-self-bsd2.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@in-order-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@preempt-queue-chain-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@preempt-other-bsd.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@pi-ringfull-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@promotion-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@preempt-other-chain-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@in-order-bsd.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@promotion-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@preempt-queue-contexts-bsd2.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@preempt-queue-vebox.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@preempt-queue-contexts-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@promotion-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@out-order-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@smoketest-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@out-order-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-kbl-guc/igt@gem_exec_schedule@preemptive-hang-bsd2.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@pi-ringfull-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@out-order-bsd2.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-contexts-chain-vebox.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-bsd.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@independent-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@promotion-vebox.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@preempt-self-bsd2.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@in-order-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-chain-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@preempt-other-bsd.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@pi-ringfull-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@promotion-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@preempt-other-chain-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@in-order-bsd.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@promotion-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-contexts-bsd2.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-chain-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-vebox.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@preempt-queue-contexts-render.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@promotion-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@out-order-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@smoketest-blt.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@out-order-bsd1.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_202/fi-skl-guc/igt@gem_exec_schedule@preemptive-hang-bsd2.html
Comment 4 Chris Wilson 2019-01-30 11:23:37 UTC
commit 33269e20e6d2e71f68854830183b6afc4fe946a6
Author: Chris Wilson <chris@chris-wilson.co.uk>
Date:   Sun Jan 27 12:55:44 2019 +0000

    lib: Skip unused fork helpers
    
    Skip trying to stop unused fork helpers to avoid the various asserts
    that they were running and didn't die early.
    
    Bugzilla: https://bugs.freedesktop.org/show_bug.cgi?id=109468
    Signed-off-by: Chris Wilson <chris@chris-wilson.co.uk>
    Reviewed-by: Mika Kuoppala <mika.kuoppala@linux.intel.com>
Comment 5 CI Bug Log 2019-02-11 12:30:51 UTC
A CI Bug Log filter associated to this bug has been updated:

{- GUC: igt@gem_exec_schedule@* - warn / fail - Received signal SIGABRT. -}
{+ GUC: igt@gem_exec_schedule@*|igt@kms_draw_crc@draw-method-xrgb8888-render-* - warn / fail /incomplete - Received signal SIGABRT. +}

New failures caught by the filter:

* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_205/fi-skl-guc/igt@kms_draw_crc@draw-method-xrgb8888-render-xtiled.html
* https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_206/fi-skl-guc/igt@kms_draw_crc@draw-method-xrgb8888-render-xtiled.html


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.